### Property

# Fwupd Device:update-message

since: 1.2.4

#### Declaration

    property update-message: utf8 [ read, write ]

#### Description [src]

The device update message.

Type: | `gchar*`
Available since: | 1.2.4

Default value | NULL
Getter method | `fwupd_device_get_update_message()`
Setter method | `fwupd_device_set_update_message()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no